Bug 532235 - Please update Gnome Subtitles to release 0.9.1
Summary: Please update Gnome Subtitles to release 0.9.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-subtitles
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Julian Sikorski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-31 18:28 UTC by Eric Ciroux
Modified: 2009-11-16 07:35 UTC (History)
1 user (show)

Fixed In Version: 0.9.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-16 07:26:36 UTC
Type: ---


Attachments (Terms of Use)

Description Eric Ciroux 2009-10-31 18:28:51 UTC
Hello,

Would you please update Gnome Subtitles to the latest 0.9.1 version.

Among other things, it accepts more subtitle formats and reads Matroska video files.
I am confident many users will be delighted to find this new version packaged in Fedora.

Let me know if I can be of any help in this task.

Cheers, Eric

Comment 1 Fedora Update System 2009-11-01 17:47:06 UTC
gnome-subtitles-0.9.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnome-subtitles-0.9.1-1.fc11

Comment 2 Fedora Update System 2009-11-01 18:01:27 UTC
gnome-subtitles-0.9.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gnome-subtitles-0.9.1-1.fc10

Comment 3 Fedora Update System 2009-11-04 12:17:13 UTC
gnome-subtitles-0.9.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-subtitles'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10948

Comment 4 Fedora Update System 2009-11-04 12:20:37 UTC
gnome-subtitles-0.9.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-subtitles'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10958

Comment 5 Eric Ciroux 2009-11-06 10:05:52 UTC
Well done !
Installed gnome-subtitles-0.9.1-1.fc11 and gnome-subtitles-0.9.1-1.fc12.
Works OK.
Cheers, Eric

Comment 6 Fedora Update System 2009-11-16 07:26:31 UTC
gnome-subtitles-0.9.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-11-16 07:35:21 UTC
gnome-subtitles-0.9.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.